/* CSS Document */
*{
 	margin: 0;
	padding: 0;	
}
body{
	background-image: 		url('images/bg.png');
	background-repeat:repeat-x;
	font-family: 			"Calibri", "Arial", sans-serif; 
}
img{
	border: 				none;
}
#wrapper{
 	position: relative;
	margin: 0px auto 0px auto;
	padding: 0px 5px 0px 5px;
	width: 1125px;	
}
#inner_wrapper{
 	float: left;
	margin-bottom: 5px; 
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	background-color: white; 
	border: 1px solid #336633; 
	width: 911px; 
}
/* BOVENBALK */
.inlogbalk{
	margin-left: 			230px;
	margin-top: 			20px;
	width: 					730px;
	height: 				10px;
}
.inlogbalk p.links{
	margin: 				0px;
	font-family: 			"Calibri", "Arial", sans-serif; 
	font-size: 				11px;
	float: 					left;
	color: 					#b72727;
}
.inlogbalk p.rechts{
	margin: 				0px;
	font-family: 			"Calibri", "Arial", sans-serif; 
	font-size: 				11px;
	float: 					right;
	color: 					#b72727;
}
.inlogbalk p a:link{
	color: 					#000000;
	text-decoration: 		none;
}
.inlogbalk p a:visited{
	color: 					#000000;
	text-decoration: 		none;
}
.inlogbalk p a:hover{
	color: 					#000000;
	text-decoration: 		underline;
	color: 					#b72727;
}
.inlogbalk img{
	float: 					right; 
	margin-top: 			0px;
	margin-left: 			2px;
}

/* MIDDENBALK */
.midbalk {
	position: relative;
	float: left;
	width: 					518px;
	height: 				30px;
	margin: 				3px 0px 3px 175px;
	line-height: 			29px;
}
.midbalk p {
	margin-top: 			0px;
	margin-left: 			15px;
	font-family: 			"Calibri", "Arial", sans-serif; 
	font-size: 				15px;
	color: 					#218721;
	text-transform: 		uppercase;
	font-weight: 			bold;
}
.midbalk p a:link {
	text-decoration: 		none;
	color: 					#218721;
}
.midbalk p a:hover {
	text-decoration: 		underline;
	color: 					#218721;
}
.midbalk p a:visited {
	text-decoration: 		none;
	color: 					#218721;
}

/* ZOEKBALK */
#search {
	position: relative;
	float: left;
	width: 					215px;
	height: 				25px;
	padding-top: 			5px;
	margin: 2px 0px 0px 12px;
	background-image:  		url('images/searchbg.png');
	background-repeat: 		no-repeat;
}
#search input.searchbox {
	border: 				none;
	background-color: 		#ffffff;
	width: 					180px;
	font-family: 			"Calibri", "Arial", sans-serif; 
	font-size: 				11px;
	margin: 4px 0px 0px 8px;
	color: 					#494949;
}
#search .knop {
	margin: 0px;
	float: right;
	position: absolute;
}

/* MENU */
#leftbar {
	float: 					left; 
	width: 					180px;
	height: 				100%;
}
#logo {
	float: 					left; 
	width: 					180px;
	height: 				90px;
	margin-bottom: 			5px; 
}
#menu {
	float: 					left; 
	width: 					180px;
}
#menu .item {
	background-image: 		url('images/menut.png');
	background-repeat: 		no-repeat;
	width:					180px;
	height:					20px;
	float: 					left;
	font-family: 			"Calibri", "Arial", sans-serif; 
	font-size: 				12px;
	padding-top: 			5px;
}
#menu .itemhover {
	background-image: 		url('images/menu.png');
	background-repeat: 		no-repeat;
	width:					250px;
	height:					20px;
	float: 					left;
	font-family: 			"Calibri", "Arial", sans-serif; 
	font-size: 				12px;

	padding-top: 			5px;
}

#menu  a:link
{
	color:					#FFFFFF;
	text-decoration:		none;
	margin-left: 			12px;
}
#menu  a:visited
{
	color:					#FFFFFF;
	text-decoration:		none;
	margin-left: 			12px;
}

#menu a:hover
{
	background-image: 		url('images/mouseover.png');
	background-repeat: 		no-repeat;
	padding-left: 25px;
		font-size: 				11px;
}

/* EIND MENU MENU */

/* CONTENT */
.content_wrapper {
	float: left;
	width: 726px;
	height: auto;
	margin-left: 5px;
}
.contenttop
{
	background-image: 		url('images/contenttop.png');
	background-repeat: 		no-repeat;
	height: 3px;
	margin-top: -3px;
	width: 738px;
}
#content 
{
	//background-image: 		url('images/content-midden.png');
	font-size: 12px;	
	height: inherit;
	float: left; 
	position: relative;
	background-color: #218721;
	border-left: 1px solid #218721; 
	border-bottom: 1px solid #218721; 
	width: 728px;
}
.contentfooter
{	
	position: relative;
	float: left;
	background-image: 		url('images/contentfooter.png');
	background-repeat: 		no-repeat;
	background-position: 	bottom;
	height: 5px;
		width: 738px;
}
.banner
{
	position: relative;
	float: left;
	width: 405px;
	height: 134px;
	margin: 2px 5px 5px 5px;
	overflow: hidden;
}
#whitespace
{
	position: 				relative;
	float: 					left;
	width: 					318px;
	height: 				134px;
	margin: 2px 5px 5px 0px;
	background-color: 		#FFFFFF;
}
.ads
{
	position: relative;
	float: left;
	//margin: 0px 5px 0px 5px;
	margin: 0; 
}

/* BREADCUMB */
.breadcumb{
	position: 				relative;
	float: 					left; 
	margin-top: 			1px;
	height: 				30px;
	width: 					728px;
	background-color: 		#FFFFFF;
	font-family: 			"Calibri", "Arial", sans-serif; 
	font-size: 				13px;
}
.innercolor{
	background-color: #336633;
	margin-top: 2px;	
	height: 26px;
	width: 720px;
	margin-left: 5px;
}

img.pijltje
{
	
	float: left;
	margin-right: 0px;
	background-color: #FFFFFF;
	margin-top: 0px;
	height: 26px;
}
.breadcumb .gedaan a:link
{
	font-family: 			"Calibri", "Arial", sans-serif; 
	font-size: 				14px;
	color:					#66cc66;
	text-decoration: 		none;
	margin-left: 1px;
}
.breadcumb .gedaan a:visited
{
	font-family: 			"Calibri", "Arial", sans-serif; 
	font-size: 				14px;
	color:					#66cc66;
	text-decoration: 		none;
	margin-left: 1px;
}
.breadcumb .gedaan a:hover
{
	font-family: 			"Calibri", "Arial", sans-serif; 
	font-size: 				14px;
	color:					#66cc66;
	text-decoration: 		underline;
	margin-left: 1px;
}
.breadcumb .home
{
	height: 26px;
	padding-top: 0.8px;
	margin-left: 0px;
	float: left;	
	background-color: white;
}
.breadcumb .gedaan
{
	font-weight: bold;
	padding-top: 4px;
	float: left;
	background-color: white;
	height: 23px;
	padding-left: 2px;
}
.breadcumb .nu
{
	padding-top: 4px;
	float: left;
	margin-left: 2px;
	

}
.nu a:link
{
	font-family: 			"Calibri", "Arial", sans-serif; 
	font-size: 				14px;
	color: #FFFFFF;
	text-decoration: none;
}
.nu a:visited
{
	font-family: 			"Calibri", "Arial", sans-serif; 
	font-size: 				14px;
	color: #FFFFFF;
	text-decoration: none;
}

.nu a:hover
{
	font-family: 			"Calibri", "Arial", sans-serif; 
	font-size: 				14px;
	color: #FFFFFF;
	text-decoration: underline;
}
/* EIND BREADCUMB */

/* Twitter */
.twitter-posts {
	margin-left: 0px;
	float: left;
}
.twitter-posts li {
	padding-bottom: 5px;
    margin-bottom: 5px; 
	font-size: 11px; 
	clear: both; 
	list-style: none;
	float: left;
	border-bottom: solid 1px #eaeaea;
}
.twitter-posts ul {
	padding: 5px;
}
.twitter-posts li img  {
	
	float:left; width: 24px; 
	margin:0px 5px 5px 0px;
	-moz-box-shadow: 0px 0px 2px #c2c2c2; 
	-webkit-box-shadow: 0px 0px 2px #c2c2c2; 
	-webkit-box-shadow: 0px 0px 2px #c2c2c2; 
}
.twitter-posts li a {
	text-decoration:none; 
	color: #ccffcc;
}
.tweetus {
	margin-left: 10px;
	margin-top: 5px;
	float: left;
}
#wp-tweet{
 	width: 10px;	
}
/* EIND Twitter */

/* Leveranciers pagina */
.lev-wrapper
{
	position: relative;
	float: left;
	margin-top: 5px;
	margin-left: 0px;
}
#content .levtop
{
	background-image: 		url('images/top.png');
	background-repeat: 		no-repeat;
	margin-bottom: 			0px;
	height: 				3px;	
}
#content .levbottom
{
	background-image: 		url('images/bottom.png');
	background-repeat: 		no-repeat;
	margin: 				0px;
	height: 				3px;	
}

#content #leverancier {
	background-color: #FFFFFF;
	/*padding: 5px;*/
	width: 498px;
	min-height: 290px;
	padding-bottom: 5px;
}
#content .tekst {
	padding-left: 5px;
	padding-right: 10px;
}
h1, h2
{
	color: #218721;
	font-size: 21px; 
}
h4, .bigbox h4 a:link, .bigbox h4 a:visited, .bigbox h4 a:hover, .bigbox h4 a:active 
{
 	font-size: 13px;
	color: #218721;
}
#content .google-wrapper
{
	float: 					right;
	clear: 					right; 
	position: 				relative;
	//margin: 5px 5px 0px 5px;
	margin-top: 			5px; 
	margin-right: 			3px; 
}
#content .googletop
{
	background-image: 		url('images/top-klein.png');
	background-repeat: 		no-repeat;
	margin-bottom: 			0px;
	height: 				3px;	
}
#content .googlebottom
{
	background-image: 		url('images/bottom-klein.png');
	background-repeat: 		no-repeat;
	margin: 				0px;
	height: 				3px;	
}

#content #googlemaps
{
	padding: 5px;
	width: 212px;
	background-color: #FFFFFF;
}


#content .banner-e-top
{
	background-image: 		url('images/top-klein.png');
	background-repeat: 		no-repeat;
	margin-bottom: 			0px;
	height: 				3px;	
	margin-top: 5px;
}
#content .banner-e-bottom
{
	background-image: 		url('images/bottom-klein.png');
	background-repeat: 		no-repeat;
	margin: 				0px;
	height: 				3px;	
}

#content #banner-e
{
	text-align: center;
	width: 222px;
	background-color: #FFFFFF;
}

/* extra leveranciersdiv */
#content .levtop-extra {
	background-image: 		url('images/top.png');
	background-repeat: 		no-repeat;
	margin-bottom: 			0px;
	height: 				3px;	
	margin-top: 5px;	
}
#content .levbottom-extra {
	background-image: 		url('images/bottom.png');
	background-repeat: 		no-repeat;
	margin: 				0px;
	height: 				3px;	
}
#content .leverancier-extra {
	background-color: #FFFFFF;
	padding: 5px;
	width: 488px;
}
.leverancier-extra h2{
	font-size: 14px;
	text-align: center;	
}
.leverancier-extra h3{
 	font-size: 13px;
	text-align: center;	
	color: #66cc66;
}
.tekst h3{
 	font-size: 13px;
	text-align: center;	
	color: #66cc66;
}
.infobalk {
	height: 16px;
	text-align: right;
	margin-right: 5px;
}
.tijden {
	background-image: url('images/shadow_lev.png');
	background-repeat: repeat-x;
	height: 87px;
	width: 100%;
}
.tijdenimg {	
	position: relative;
	float: left;
	margin: 15px 2px 0px 0px;
}
.titel {	
	position: relative;
	float: left;
	height: auto;
	width: 190px;
	line-height: 16px;
	margin: 21px 5px 0px 7px;
	padding: 0px 0px 0px 5px;
	border-right: solid 1px #41818e;
	border-left: solid 1px #41818e;
}
.tel {	
	position: relative;
	float:left;
	width: 120px;
	line-height: 16px;
	padding-top: 22px;
	position: relative;
	margin: 0px 5px 0px 5px;
}
.openingstijden {
	background-image: url('images/openingstijden.png');
	background-repeat: no-repeat;
	background-color: #366a75; 
	float: left;
	width: 148px;
	min-height: 174px;
	margin: 4px 10px 5px 5px;
	padding: 5px 5px 0px 5px;
}
.openingstijden h2 {
	margin: 5px 0px 4px 0px;
	font-size: 15px;
	text-align: center;
	color: #FFFFFF
}
.openingstijden p.dagen {
	position: relative;
	color: #FFFFFF;
	float: left;
	line-height: 18px;
	padding: 4px;
}
p.dagtijden {
	position: relative;
	color: #FFFFFF;
	float: left;
	line-height: 18px;
	padding: 4px;
	width: 72px; 
}
p.details {
	position: relative;
	color: #FFFFFF;
	float: left;
	line-height: 18px;
}
/* eind extra leveranciers div */
/* EIND Leveranciers pagina */
/* EIND CONTENT */
/* Rechts kolom */
.kaart {
	float: left;
	position: absolute;
	margin-left: 926px;
	margin-top: 90px;
	background-image: url('images/nederlandkaart.png');
	background-repeat: no-repeat;	
	height: 227px;
	width: 198px;
}
.aanbiedingen {
	float: left;
	position: absolute;
	margin-left: 926px;
	margin-top: 320px;
}
.aanbiedingen select { 
	width: 					198px;
    -moz-border-radius: 	4px;
    -moz-box-shadow: 		1px 1px 5px #66cc66 inset;
    border: 				1px solid #3E474D;
    vertical-align:			 middle;
    background-color: 		transparent;
	font-family: 			"Calibri", "Arial", sans-serif; 
	font-size: 				13px;
	
}
.aanbiedingen option {
    background-color: 		#33A9B5;
    border-bottom: 			1px solid #3E474D;
    border-right: 			1px solid #3E474D;
    border-left: 			1px solid #3E474D;
	font-family: 			"Calibri", "Arial", sans-serif; 
	font-size: 				13px;
}


/*Einde rechtse kolom */



/* FOOTER */
.footer
{
	//width: 737px;
	width: 730px; 
	//background-image: url('images/footer_03.png');
	//background-repeat: no-repeat;
	background-color: #336633; 
	float: left;
	margin-top: 5px;
	height: 23px;
	font-size: 12px;
	color: white;
	line-height: 23px;

	text-align: center;
}

.footer a:link
{
	color: #FFFFFF;
}
.footer a:visited
{
	color: #FFFFFF;
}
.footer a:hover
{
	color: #FFFFFF;
	text-decoration: underline;
}
/* EIND FOOTER*/


/* SNELZOEKER */
.bigboxwrapper{
    float: left;
    //margin-left: 3px;
    //margin-top: 2px;
    margin-top: 5px;
    position: relative;
	width: 728px;
}
.bigbox-top{
	background-image: 		url('images/bigboxtop.png');
	background-repeat: 		no-repeat;
	margin: 3px 0px 0px 2px;
	height: 				4px;	
	width: 728px;
	float: left;
	position: relative;
}
.bigbox{
	background-color: #fff;
	width: 718px;
	//margin-left: 2px;
	padding: 5px;
	float: left;
	position: relative;
}
.bigbox-bottom{
	background-image: 		url('images/bigboxbottom.png');
	background-repeat: 		no-repeat;
	margin: 0px 0px 0px 2px;
	height: 				4px;	
	width: 728px;
	float: left;
	position: relative;
}
.bigbox .klein{
	color: #969696;
	font-size: 11px;
	text-align: center;
	width: 700px;
}
.bigbox h2{
	color: #66cc66;
	font-size: 24px;
	text-align: center;
	margin-top: -1px;
}
#snelzoeker{
	width: 728px;
	//padding: 0px 0px 0px 5px;
	position: relative;
	float: left;
	background-color: white; 
}
.leftrow{
	float: left;
	width: 237px;
	padding-left: 3px; 
}
.midrow{
	float: left;
	width: 238px;
	padding: 0px 1.5px 0px 1.5px;
	margin: 0px 2.5px 0px 2.5px;
}
.rightrow{
	float: left;
	width: 238px;
	padding-right: 3px;
}
/* extra snelzoekersdiv */
.snztop-extra {
	float: left; 
	background-image: 		url('images/top.png');
	background-repeat: 		no-repeat;
	margin-left: 			115px;
	margin-right: 			115px; 
	margin-top: 			5px; 
	margin-bottom: 			0px; 
	width: 					498px;
	height: 				3px;	
}
.snzbottom-extra {
	float: left; 
	background-image: 		url('images/bottom.png');
	background-repeat: 		no-repeat;
	margin-left: 			115px;
	margin-right: 			115px; 
	margin-top: 			0px; 
	margin-bottom: 			0px; 
	width: 					498px;
	height: 				3px;	
}
.snelzoeker-extra {
	float: 					left; 
	background-color: 		#FFFFFF;
	padding: 				5px;
	margin-left: 			115px;
	margin-right: 			115px; 
	margin-top: 			0px; 
	margin-bottom: 			0px; 
	width: 					488px;
	height: 				280px; 
}
.blok-wrapper{
	margin-top: 5px;
}
.blokheader h2{
	color: #fff;
	margin-left: 10px;
	line-height: 23px;
}
.blokheader{
 	height: 22px;
	background-image: url('images/bloktop.png');
}
.blok{
	background-color: #FFFFFF;
	min-height: 50px;
	border: 1px solid #5b8e5b; 
}
.blok ul{
	color: #66cc66;
 	list-style: none;
	padding: 5px 5px 5px 10px;	
}
.blokfooter{
	height: 4px;
	background-image: url('images/blokbottom.png');
	background-position: center;
}
.blok a:link{
	color: #66cc66;
	text-decoration: none;
}
.blok a:visited{
	color: #66cc66;
	text-decoration: none;
}
.blok a:hover{
	color: #66cc66;
	text-decoration: underline;
}
.blok a:active{
	color: #66cc66;
	text-decoration: none;
}
#googlemaps li
{
	list-style: none;
	line-height: 150%
}
#googlemaps li a:link
{
	color: #0000ff;
	text-decoration:none;
}
#googlemaps li a:hover
{
	color: #66CC66;
	text-decoration: underline;
}
#googlemaps li a:visited
{
	color: #66CC66;
	text-decoration:none;
}

#floatdiv a:link, #floatdiv a:hover, #floatdiv a:visited
{
	color: #66cc66;
	text-decoration: underline;
}
.bigbox a:link, .bigbox a:visited, .bigbox a:hover, .bigbox a:active{
	color: #66cc66;
	text-decoration: underline;
}

 .border
{
	margin: 0px 0px 15px 43.5px;
}
.bigbox hr
{
	margin-bottom: 5px;
	margin-top: 2px;
	width: 50%;
	color: #CCCCCC;
}

.partners_link a:link, .partners_link a:hover, .partners_link a:visited
{
	color: #ccffcc;
	text-decoration: underline;
}

.googlemaps a:link, .googlemaps a:visited, .googlemaps a:hover, .googlemaps a:active
{
	color: #66cc66;
	text-decoration: none;
}

a.normalLink:link {
	color: #0000ff;
}
a.normalLink:visited {
	color: #66cc66;
}
a.normalLink:hover {
	color: #66cc66;
}
a.normalLink:active {
	color: #66cc66;
}
/*
.aanmelden
{
		background-image: url('images/bedrijf-aanmelden.jpg');
}*/
.kortingOmschrijving {
	padding:5px;
	background-color:#f8f8f8;
}

.kortingOmschrijving img {
	float:right;
	clear: right; 
	max-width:120px;
	padding:5px;
	margin: 5px; 
	border:1px solid #cccccc;
}

.kortingOmschrijving h2 {
	font-size:13px;
}

.kortingBlokken {
	padding:5px;
}

.kortingBlok {
	margin-bottom:5px;
}

.kortingBlok h2 {
	font-size:13px;
}

#kortingZoekpaginaOmschrijving {
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	border-bottom:1px solid #000000;
	padding:3px;
}

#kortingZoekpaginaTopbar {
	width:438px;
	padding:2px;
	background-color:#ebebeb;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	border-bottom:1px solid #000000;
}

#kortingTabel { 
	border-collapse: collapse; 
	table-layout: fixed; 
}

.winkelsInhoud {
	border-left:1px solid black;
	border-right:1px solid black;
	width:442px;
	height:60px;
	border-bottom:1px solid #000000;
}

.winkelsInhoud:hover {
    background-color: #E0E0E0;
    cursor: pointer; 
}

.winkelsInhoud img {
	float:right;
	border: 1px #cccccc solid;
	margin-right:2px;
	margin-top:9px;
}

.datumContainer {
	padding: 5px; 
	vertical-align: middle; 
	width: 100px; 
}

.kortingDatum {
	float:left;
	width: 40px; 
	margin-left:5px;
	margin-top:8px;
	font-weight:bold;
	color:#003399;
	text-align: center; 
}

.kortingDatumDag {
	padding-left:5px;
	padding-right:5px;
	padding-top:3px;
	padding-bottom:3px;
	border:1px solid #e4eadd;
	background-color:#f0f6e9;
	font-size:14px;
}

.kortingDatumMaand {
	color:#FFFFFF;
	background-color:#43b1ff;
}

.kortingNaam {
	width:142px;
	padding: 5px; 
	color:#000000;
	vertical-align: middle;
}

.kortingPlaats {
	width:80px;
	padding: 5px; 
	color:#000000;
	vertical-align: middle;
}

.kortingLogo {
	width:50px;
	padding: 5px; 
	color:#000000;
	vertical-align: middle;
}

.blauwWit {
	background-color:#f8f6ff;
}

.formLabel {
	color:#000000;
	font-weight:normal;
}

.formInput {
	border:1px solid #000000!important;
	padding:3px!important;
}

.formLabelError {
	color:red;
	font-weight:bold;
}

.formInputError {
	border:2px solid red!important;
	padding:2px!important;
	
}

.kortingAanmelden input, textarea {
	border:1px solid #000000;
	padding:3px;
}

.HomepageKopje { 
	font-size: 13px; 
	font-weight: bold; 
	color: #218721; 
}